@charset "utf-8";

/* CSS Document */



body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #666;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

.bg_en {

	background-image: url(images/bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}

.bg_es {

	background-image: url(images/bg_es.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.flags {

	font-size: 12px;

}a:link {

	color: #0d3e6d;

	text-decoration: none;

}

a:hover {

	color: #0d3e6d;

	text-decoration: underline;

}

a:visited {

	color: #0d3e6d;

	text-decoration: none;

}

a:active {

	color: #0d3e6d;

}

.titulos {
	font-size: 25px;
	font-weight: bold;
	color: #0d3e6d;
	text-align: left;

}

.footer {

	border-top-style: dotted;

	border-top-width: 1px;

	border-top-color: #666;

;

}

.prducts {

	font-size: 16px;

}

.contact {

	font-size: 14px;

}



.blue {

	color: #0d3e6d;

}
